hub-help(1)

NAME
hub-help - Show the help page for a command.

SYNOPSIS

hub help hub
hub help COMMAND
hub help hub-COMMAND [--plain-text]

OPTIONS

hub-COMMAND
    Use this format to view help for hub extensions to an existing git command.

--plain-text
    Skip man page lookup mechanism and display plain help text.

LOOKUP MECHANISM

On systems that have man, help pages are looked up in these directories relative to the hub install prefix:

•   man/command.1

•   share/man/man1/command.1

On systems without man, help pages are looked up using the ".txt" extension.

SEE ALSO

hub(1), git-help(1)